Difference between revisions of "Linden Lab Official talk:Alternate Viewers"

From Second Life Wiki
Jump to: navigation, search
m (this is not the place to report problems with the Linden Lab viewers)
m (v1.23 Needs security warning)
Line 13: Line 13:
  
 
yes it states that it hasn't been updated since 2009, but there is no convenient place to know if an how many security patches it has missed, (hint, more than a few). it really needs a warning label if retained as is.<br/>-- '''[[User:Void_Singer|Void]]''' <sup><small>([[User_talk:Void_Singer|talk]]|[[Special:Contributions/Void_Singer|contribs]])</small></sup> 18:23, 18 May 2011 (PDT)
 
yes it states that it hasn't been updated since 2009, but there is no convenient place to know if an how many security patches it has missed, (hint, more than a few). it really needs a warning label if retained as is.<br/>-- '''[[User:Void_Singer|Void]]''' <sup><small>([[User_talk:Void_Singer|talk]]|[[Special:Contributions/Void_Singer|contribs]])</small></sup> 18:23, 18 May 2011 (PDT)
 +
: - On Jan 5 2012, Dessie Linden has deleted of this document the download of the 1.23 viewer. ''Sic transit gloria mundi'' LOL [[User:Irene Muni|Irene Muni]] 09:11, 10 January 2012 (PST)

Revision as of 10:11, 10 January 2012

64-bit Windows

Why don't LL create a 64-bit viewer? A lot of people use 64-bit Windows, but System Requirements still contains "32 bit only"! I will buy a new computer soon, and I'd like to continue to enjoy SL, but I want a good computer with a lot of memory and 64-bit Windows as well. —The preceding unsigned comment was added on 2011-02-10 04:30 by Andreew Zepp

The official Viewer, although a 32-bit binary, works (and is supported) on 64-bit Windows. The System Requirements page is out of date, see Linden Lab Official:Windows 7.
--Boroondas Gupte 14:53, 10 February 2011 (PST)

XMPP

XMPP Viewer section may be removed since XMPP is not going to be tested anymore. --oobscure 17:43, 13 May 2011 (PDT)

v1.23 Needs security warning

yes it states that it hasn't been updated since 2009, but there is no convenient place to know if an how many security patches it has missed, (hint, more than a few). it really needs a warning label if retained as is.
-- Void (talk|contribs) 18:23, 18 May 2011 (PDT)

- On Jan 5 2012, Dessie Linden has deleted of this document the download of the 1.23 viewer. Sic transit gloria mundi LOL Irene Muni 09:11, 10 January 2012 (PST)